PAN(1)

NAME
Pan - read and post Usenet articles

SYNOPSIS
pan [OPTIONS...] [headers:GROUP-NAME | news:MESSAGE-ID]

DESCRIPTION
Pan is a Usenet newsreader that is good at both text and binaries. It supports offline reading, scoring and killfiles, yEnc, NZB, PGP handling, multiple servers, and secure connections.

USAGE
pan is a program that can be run headless in non-GUI mode, allowing for batch processing of NZB files, downloading headers, and more.

OPTIONS

  General Options

-h, --help
    Print usage information and exit.

-v, --version
    Print release version and exit.

--verbose
    Be verbose (in non-GUI mode).

--debug
    Run in debug mode. Use --debug twice for verbose debug.

--debug-ssl
    Run in TLS (aka SSL) debug mode.

  URL Options

headers:GROUP-NAME
    Download new headers for the GROUP-NAME newsgroup.

news:MESSAGE-ID
    When specified together with --no-gui, dump the MESSAGE-ID article to standard output.

  NZB Batch Options

--nzb FILE-1 FILE-2 ...
    Process NZB files in non-GUI mode.

-o, --output=PATH
    Path to save attachments listed in the NZB file(s).

--no-gui
    Only show console output, not the download queue.

ENVIRONMENT

PAN_HOME
    User data directory to use. Defaults to $HOME/.pan2.

SSL_CERT_DIR, SSL_DIR
    Directories to search for SSL certificates.

BUGS
To report a bug, visit: http://pan.rebelbase.com/bugs/